Subject: Fwd: Regarding my salary
From: Akihiko Yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Monica Lodwal <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 15 Dec 2017 17:33:13 +0530 (IST)

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Monika Bhatia" <[email-masked]> 
Sent: Thursday, December 14, 2017 3:03:13 PM 
Subject: Regarding my salary 

Hi Swati san, 

Hope this email finds you in good heath. 

Congratulation for your Baby Boy!! 

I was wondering for the payment of the deducted amount last last month since I joined two days later, hence 6 days wages were deducted. 
I suppose you do remember that Saurabh agreed to pay the amount. 

Request you to kindly look into the matter. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto